/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

.wpcf7 span.wpcf7-not-valid-tip {
    margin: 9px 0px 0px 0px;
    color: #e50e43!important; /* Verander accent kleur */
}

input.wpcf7-not-valid, textarea.wpcf7-not-valid {
    border-color: #e50e43; /* Verander accent kleur */
}

::-webkit-input-placeholder {
    opacity: 0.5;
}

:-ms-input-placeholder {
    opacity: 0.5;
}

::placeholder {
    opacity: 0.5;
}

[class^="material-symbols-"].fa-2x {
	font-size: 2em;
}

[class^="material-symbols-"].fa-3x {
	font-size: 3em;
}

[class^="material-symbols-"].fa-4x {
	font-size: 4em;
}

[class^="material-symbols-"].fa-5x {
	font-size: 5em;
}

h3, .h3 , h4, .h4 {
    font-size: 29px;
    line-height: 1.2;
    margin: 80px 0 0;
}
.post-content .uncode_text_column ul{

list-style:none !important;
	padding: 0 !important;
}

.post-content .uncode_text_column ul li {
	display: flex;
}

.post-content .uncode_text_column ul li:before {
  font-family: 'uncodeicon';
    content: "\f058";
    color: #7fba2a;
  margin-right: 9px;
}

.site-info a {
color: #ce0058!important;
}

.site-info a:hover {
color: #fff!important;
}

.home-usp-icon p {
	margin: 0;
}

.home-usp-icon .icon-box-content {
	vertical-align: middle;
}

	.site-footer .uncell.unradius-hg {
		overflow: hidden;
	}

.unradius-hg{
	overflow: hidden!important;
}

@media (max-width: 959px) {
	.usp-keurmerk-row .icon-box.icon-inline {
	display: block;
	text-align: left;
	padding-left: 0;
	padding-right: 0;
}
}

@media (max-width: 569px) {
.label-mobile .uncol.style-light.shift_y_neg_triple.shift_y_fixed	 {
		margin-top:-72px!important;
	}
	
	
.wpcf7 input:not(.wpcf7-submit), .wpcf7 textarea {
    font-size: 16px;
}

p + .wpcf7-inline-wrapper, .wpcf7-inline-wrapper + .wpcf7-inline-wrapper {
    margin-top: 0;
}
 
form .wpcf7-inline-wrapper:nth-child(2) p {
    margin-top: 18px;
}

.wpcf7-inline-field {
    width: 100%!important;
    display: block!important;
    padding: 0!important;
}
}
